.health-safe-page .health-safe ul li:before{
    display: none;
}
.health-safe-page .health-safe ul li{
    padding: 0;
}
.health-safe-page .section.section-list-item .item:nth-child(even) .col-left {
    order: 2;
    padding-left: 4px;
    padding-right: 0;
    padding-top: 99px;
}
.health-safe-page .section.section-list-item .item .col-right {
    padding: 54px 59px 0 0;
    position: relative;
}

.health-safe-page .section.section-list-item .item .col-right:before {content: '';position: absolute;display: block;width: calc(100% - 55px);height: calc(100% - 55px);border: 1px solid #FDB515;top: 0px;right: 0px;z-index: 0;max-width: 518px;max-height: 407px;}

.health-safe-page .section.section-list-item .item {
    align-items: flex-start;
    margin-bottom: 105px;
}

.health-safe-page .section.section-list-item .item:nth-child(even) .col-right{
    padding: 54px 0 0 59px;
}
.health-safe-page .section.section-list-item .item:nth-child(even) .col-right:before{
    right: auto;
    left: 0px;
}
.health-safe-page .section.section-enviroment-top {
    padding-top: 129px;
    padding-bottom: 131px;
}

.section.section-list-item .item .col-left h3 p, .section.section-list-item .item .col-left h3 {
      font-weight: 500;
      color: #184e83;
      line-height: 42px;
      margin-bottom: 26px;
}
.health-safe-page .section.section-list-item .item .col-left {
    padding-top: 39px;
}
.health-safe-page .background-image>a {
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
    position: absolute;
    z-index: 3;
}
.section.section-list-item .item .col-left .content p {line-height: 28px;}

.health-safe-page .section.section-list-item .item .col-left {
    width: 45%;
}

.health-safe-page .section.section-list-item .item .col-left .content {
    padding-bottom: 70px;
}

.health-safe-page .section.section-list-item .item:nth-child(even) .col-left .content {
    padding-bottom: 70px;
}

.health-safe-page .section.section-list-item .item:nth-child(3) .col-left {
    padding-top: 113px;
    width: 43.7%;
}

.health-safe-page .section.section-list-item {
    padding-bottom: 20px;
    padding-top: 31px;
}

.health-safe-page .health-safe ul li .background-image .content {
        display: inline-block;
        width: auto;
        position: absolute;
        z-index: 2;
        transform: none;
        top: auto;
        bottom: 0;
        padding-bottom: 45px;
        left: 48px;
        padding-right: 15px;
}

.health-safe-page .health-safe ul li .background-image .image a {
    /* padding-bottom: 81%; */
    display: block;
    position: relative;
    overflow: hidden;
}

.health-safe-page .health-safe ul li .content h3 p {
    color: #ffffff;
    font-family: Roboto;
    font-size: 40px;
    font-weight: 400;
    line-height: 48px;
    text-transform: uppercase;
    margin-bottom: 0;
}

.health-safe-page .health-safe ul li .background-image .content h5 {
    color: #fff;
    margin-bottom: 26px;
    margin-top: 0;
    font-weight: 400;
}

.health-safe-page .health-safe ul li .content h3 {
    margin-bottom: 4px;
}

.health-safe-page .health-safe ul li .background-image .image>img {
    height: auto;
    bottom: 0;
    top: auto;
    position: absolute;
    width: 100%;
}
.health-safe-page .health-safe ul li:hover .background-image .image a>img {
    right: 0;
}
.health-safe-page {
    padding-bottom: 79px;
}

.health-content-page>.content {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
}

.health-content-page>.content button.go-back {
    position: absolute;
    top: 53px;
    left: 69px;
    z-index: 1;
    background: transparent;
    font-size: 0;
    padding: 0;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    display: inline-block;
    width: 28px;
    height: 28px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}
.health-content-page>.content button.go-back:hover{
    opacity: 0.7;
}
.health-content-page>.content .col-left .image img {
    height: 100%;
    object-fit: cover;
    width: 100%;
    /* display: inline-block; */
    /* vertical-align: middle; */
}

.health-content-page>.content .col-left {
    width: 50.18%;
    /* max-height: 720px; */
}

.health-content-page>.content .col-right {
    width: 50%;
    padding-left: 61px;
    padding-right: 5%;
    position: relative;
}

.health-content-page>.content .col-right .content{
     position: relative;
     padding-bottom: 145px;
     max-height: 720px;
     overflow: auto;
}
.health-content-page>.content .col-right h1 {
    color: #184e83;
    font-family: Roboto;
    font-size: 35px;
    font-weight: 700;
    line-height: 42px;
    text-transform: uppercase;
    margin-bottom: 10px;
    padding-top: 106px;
}

.health-content-page>.content .col-right h1:after {content: '';width: 132.65px;height: 1px;background: #fdb515;display: inline-block;margin-left: 32px;vertical-align: middle;margin-top: -5px;}

.health-content-page {
    background: #FBFBFB;
}
.health-content-page>.content .col-right ul li:before {
    content: "-";
    color: #58595b;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    background: transparent;
    top: 0;
    height: 26px;
}
.health-content-page>.content .col-right ul li{
    
    padding-left: 8px;
        
    line-height: 28px;
        
    margin-bottom: 15px;
}
.health-content-page>.content .col-right h4 {
    margin: 14px 0 15px 0;
    line-height: 35px;
    color: #292929;
}

.health-content-page>.content .col-right ul {
    padding-left: 32px;
    margin-top: 16px;
}

body.page-template-template-healt-content {
    overflow: inherit;
}
.health-content-page>.content .col-right .content::-webkit-scrollbar {
  width: 1px;
}

/* Track */
.health-content-page>.content .col-right .content::-webkit-scrollbar-track {
  background: #FBFBFB;
}

.health-safe-page .health-safe ul li .background-image .image>a {
    /* padding-bottom: 100%; */
    -webkit-transition: width ease 0.3s;
    -ms-transition: width ease 0.3s;
    transition: width ease 0.3s;
    height: 518px;
}

.health-safe-page .health-safe ul li .background-image .image a>img {
    object-fit: cover;
    width: 100%;
    max-width: none;
    height: 100%;
    position: absolute;
    top: 0;
    overflow: hidden;
    /* right: -50px; */
    -webkit-transition: right ease 0.3s;
    -ms-transition: right ease 0.3s;
    transition: right ease 0.3s;
}

.health-safe-page .health-safe ul li .background-image .content a {
    color: #fff;
}

.health-safe-page .health-safe ul li .background-image .image>a {
    /* transition: transform 1s cubic-bezier(.33,1,.68,1); */
}
.health-safe-page .health-safe ul li:hover .background-image .image>a {
    /* transform: scale(1.1); */
}
@media (min-width: 768px){
    .health-safe-page .section.section-list-item .item:nth-child(3n) {
    padding-top: 15px;
}
    .health-safe ul {
    margin: 0;
    padding-bottom: 71px;
    display: flex;
    align-items: stretch;
}

.health-safe ul li {
    padding: 0;
    width: 50%;
    max-height: 518px;
    overflow: hidden;
    -webkit-transition: width ease 0.3s;
    -ms-transition: width ease 0.3s;
    transition: width ease 0.3s;
}

.health-safe ul li:hover {
    width: 78.775%;
}
    .health-safe-page .section.section-list-item .item .col-left .content p {
    line-height: 30px;
}
    .health-content-page>.content .col-left .image {
    position: sticky;
    top: 80px;
    height: 100%;
}
.health-content-page>.content .col-right:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 141px;
    background: url('../images/Rectangle-health.png') no-repeat;
    background-size: contain;
    z-index: 1;
}
}
@media (max-width: 1199px) and (min-width: 768px){
    .health-safe-page .section.section-enviroment-top {
    padding-top: 80px;
    padding-bottom: 90px;
}

.health-safe-page .section.section-list-item .item .col-left .content {
    padding-bottom: 20px;
}

.health-safe-page .section.section-list-item .item:nth-child(even) .col-left .content {
    padding-bottom: 20px;
}
.health-safe-page .section.section-list-item .item {
    /* align-items: center; */
    margin-bottom: 80px;
}
}
@media (max-width: 1024px){
    .health-safe-page .health-safe ul li .background-image .image>a {
    height: 400px;
}
.health-safe-page .section.section-list-item .item {
    /* align-items: center; */
    margin-bottom: 60px;
}
.health-safe-page .section.section-list-item {
    padding-bottom: 70px;
}

    .health-content-page>.content .col-right {
    padding-left: 30px;
    padding-right: 30px;
}

.health-content-page>.content .col-right ul {
    padding-left: 15px;
}
    .health-safe-page .section.section-enviroment-top {
    padding-bottom: 50px;
    padding-top: 70px;
}

.health-safe-page .section.section-list-item .item .col-right {
    padding: 30px 30px 0 0;
}

.section.section-list-item .item .col-left, .health-safe-page .section.section-list-item .item:nth-child(3) .col-left, .health-safe-page .section.section-list-item .item .col-left {
    padding-top: 0;
}

.health-safe-page .section.section-list-item .item:nth-child(even) .col-right {
    padding: 30px 0 0 30px;
}

.health-safe-page .section.section-list-item .item:nth-child(even) .col-left {
    padding-top: 0;
}

.health-safe-page .section.section-list-item {
    padding-bottom: 40px;
}

.health-safe ul {
    padding-bottom: 0;
}

.health-safe-page {
    padding-bottom: 7px;
}

.health-safe-page .health-safe ul li .content h3 p {
    font-size: 35px;
    line-height: 43px;
}

.health-safe-page .health-safe ul li .background-image .content {
    left: 32px;
}
}
@media (max-width: 1024px) and (min-width: 768px){
    .health-safe-page .section.section-list-item .item .col-left h3 p, .health-safe-page .section.section-list-item .item .col-left h3{
    /* margin-top: 0; */
}
}
@media (max-width: 767px){

    .health-safe-page .section.section-list-item .item:nth-child(even) .col-left .content, .health-safe-page .section.section-list-item .item .col-left .content {
    padding-bottom: 49px;
}

    .health-safe-page .section.section-enviroment-top {
    padding-top: 39px;
    padding-bottom: 67px;
}

.section-enviroment-top .depcription h3 p, .section-enviroment-top .depcription h3 {
    margin-bottom: 20px;
}

.health-safe-page .section.section-list-item .item:nth-child(odd) .col-right .image {
    padding-left: 0;
    padding-top: 0;
}

.health-safe-page .section.section-list-item .item .col-right {
    padding: 25px 25px 0 0;
    margin-bottom: -5px;
}
.health-safe-page .section.section-list-item .item:last-child .col-right {
    margin-bottom: -6px;
}
.health-safe-page .section.section-list-item .item .col-right:before {
    width: calc(100% - 25px);
    height: calc(100% - 25px);
}

.health-safe-page .section.section-list-item .item:nth-child(odd) .col-left {
    padding-left: 0;
    margin-top: 41px;
}

.health-safe-page .section.section-list-item .item .col-left {
    width: 100%;
}

.health-safe-page .section.section-list-item .item .col-left h3 p, .section.section-list-item .item .col-left h3 {
    margin-bottom: 10px;
}

.health-safe-page .section.section-list-item .item .col-left .content p {
    line-height: 28px;
}

.health-safe-page .section.section-list-item .item:nth-child(even) .col-right {
    padding: 25px 0 0 25px;
    margin-bottom: 34px;
}

.health-safe-page .section.section-list-item .item:nth-child(even) .col-right .image {
    padding-right: 0;
}

.health-safe-page .section.section-list-item .item:nth-child(even) .col-left .content p:last-child {}

.health-safe-page .section.section-list-item .item:nth-child(3) .col-left {
    width: 100%;
}
.health-safe-page .health-safe ul li .background-image .image>img {
    min-height: 208px;
    object-position: bottom center;
    object-fit: cover;
}

.health-safe .owl-carousel .owl-stage-outer {
    overflow: visible;
}

.health-safe>.content-inner {
    overflow: hidden;
    padding-left: 23px;
    padding-right: 23px;
}
.health-safe .owl-carousel .owl-stage {
  padding-left: 0 !important;
}
.health-safe {
    overflow: hidden;
    padding-bottom: 26px;
}
.health-safe .owl-carousel .owl-item.active:first-child li {
padding-right: 18px;
}
.health-safe .owl-carousel .owl-item.active:last-child li{
    padding-left: 18px;
}
.health-safe .owl-carousel .owl-item.active:not(:first-child) li {
    padding-left: 18px;
}
/*.health-safe .owl-carousel .owl-item:not(.active):last-child li{
    padding-left: 23px;
}*/

.health-safe-page .health-safe .owl-carousel .owl-item.active:last-child .background-image .content,
.health-safe-page .health-safe .owl-carousel .owl-item.active:not(:first-child) .background-image .content{
    padding-left: 18px;
}
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap");
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
}

.health-safe-page .health-safe ul li .content h3 p {
    font-size: 24px;
    font-weight: 500;
    line-height: 34px;
    margin-bottom: 6px;
}

.health-safe-page .health-safe ul li .background-image .image>a {
   /* padding-bottom: 99%;*/
    height: 400px;
}

.health-safe-page .health-safe ul li .background-image .content {
    padding-bottom: 22px;
    left: 25px;
    padding-right: 15px;
}

.health-safe-page .health-safe ul li .background-image .content h5 {
    margin-bottom: 16px;
}

.health-content-page>.content {
    flex-direction: column;
}

.health-content-page>.content .col-left {
    width: 100%;
}

.health-content-page>.content .col-right {
    width: 100%;
    max-height: 100%;
    padding: 39px 38px 69px 23px;
}

.health-content-page>.content .col-right h1 {
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
    margin-bottom: 13px;
    padding: 0;
}

.health-content-page>.content .col-right h1:after {
    width: 120px;
    margin-left: 16px;
}

.health-content-page>.content .col-right h4 {
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    margin: 28px 0 32px 0;
}

.health-content-page>.content .col-left .image {
    position: static;
}

.health-content-page>.content .col-right ul {
    padding-left: 0;
    margin-top: 30px;
}


.health-content-page>.content .col-right ul li {
    margin-bottom: 30px;
}
.health-safe-page .section.section-list-item .item {
    margin-bottom: 30px;
}

.health-safe-page .section.section-list-item {
    padding-bottom: 0;
}

.health-safe-page .section.section-list-item .item:last-child {
    margin-bottom: 14px;
}
.health-content-page>.content button.go-back {
    display: none;
}

.health-content-page>.content .col-right .content {
    max-height: 100%;
    padding-bottom: 0;
}

.health-content-page>.content .col-right ul li br {
    display: none;
}
.health-content-page>.content .col-left .image img {
    min-height: 300px;
}
}
@media (max-width: 375px){
    .health-content-page>.content .col-right h4 {
    max-width: 283px;
}
.health-safe-page .health-safe ul li .background-image .image>a {
    height: 293px;
}
}
@media (max-width: 374px){
    .health-content-page>.content .col-right {
    padding: 39px 23px 69px 23px;
}

}